<style type="text/css">{  }

BODY {MARGIN: 0pt;
SCROLLBAR-FACE-COLOR: #56B8E1;
SCROLLBAR-HIGHLIGHT-COLOR: #56B8E1;
SCROLLBAR-3DLIGHT-COLOR: #56B8E1;
SCROLLBAR-DARKSHADOW-COLOR: #56B8E1;
SCROLLBAR-SHADOW-COLOR: #56B8E1;
SCROLLBAR-ARROW-COLOR: #56B8E1;
SCROLLBAR-TRACK-COLOR: #56B8E1;}

b, u, i, s {color: #567291;}

.title {     
font-family: century gothic;
text-align: left;
font-weight: none;
font-size: 13px;
letter-spacing: 1px;
color: #4A85AF;
border-bottom: 1px solid #71DAF8;
background-image:url('title.gif')}

.content {
font-family:century gothic; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#7590BC}

A:link {color: #639DD8; letter-spacing: 1px; text-decoration: none; cursor: crosshair; height: 1px;}
A:visited {color: #639DD8; text-decoration: none; cursor: crosshair; height: 1px;}
A:active {color: #639DD8; text-decoration: none; cursor: crosshair; height: 1px;}
A:hover {color: #4A6BAF; cursor: crosshair; height: 1px;}


input, textarea
{border-top: none; border-right: 1px solid #71DAF8; border-left: none; border-bottom: 1px solid #71DAF8; background-color: transparent; font-family: century gothic;
font-size:11px;
color: #5D81C9;}

-->
</style>